body{
     font-family: 'Cairo', sans-serif!important;
 }
p.desc {
    color: #fff;
    font-size: 12px;
    margin-top: 45px;
}
ul li {
    font-size: 20px;
    direction: rtl;
    text-align: right;
    color: #fff;
    margin-top: 5px;
}
ul {
    margin-top: 65px;
    list-style: none;
}
ul li::before {
    font-family: 'FbFormula';
    content: "• ";
    color: #2e6bb4;
    font-size: 36px;
}
.main .left .inner_co .submit {
    background: none;
    background-color: #c89c1c;
    font-family: 'Cairo', sans-serif!important;
}
.main .left .inner_co .bottom_text h5 {
    font-size: 22px;
    line-height: 24px;
    color:#ca9e20;
}
.main .left .inner_co h3 {
    font-size: 28px;
    line-height: 34px;
    padding-top: 5px;
}
.main .left .inner_co h2 {
    font-size: 26px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 15px;
}
.main .left .inner_co .bottom_text h4, .main .left .inner_co .bottom_text h4 a {
    font-size: 26px;
    line-height: 26px;
}
.main .left .inner_co .bottom_text h4 i {
    font-size: 42px;
    line-height: 60px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'Cairo', sans-serif;
    font-size: 32px;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: 'Cairo', sans-serif;
    font-size: 32px;
}
:-ms-input-placeholder { /* IE 10+ */
    font-family: 'Cairo', sans-serif;
    font-size: 32px;
}
:-moz-placeholder { /* Firefox 18- */
    font-family: 'Cairo', sans-serif;
    font-size: 32px;
}
.main .left .inner_co .bottom_text {
    margin-top: 32px;
}
.main .right h1 {
    font-family: 'Cairo', sans-serif!important;
    font-size: 66px;
    line-height: 100px;
    color: #ffffff;
    padding-bottom: 0px;
}
.main .right h2 {
    font-family: 'Cairo', sans-serif!important;
    font-size: 69px;
    line-height: 70px;
    color:#2e6bb4;
}
.main .right h5 {
    font-family: 'Cairo', sans-serif!important;
    font-size: 26px;
    line-height: 40px;
    color: #2e6bb4;
    margin-bottom: 7px;
}

.main .right h5.subheader1 {
    font-family: 'Cairo', sans-serif!important;
    font-size: 32px;
    line-height: 28px;
}
.main .right p {
    font-family: 'Cairo', sans-serif!important;
    font-size: 16px;
    line-height: 24px;
}

.main .left .inner_co label {
    padding-right: 45px;
    font-size: 20px;
}

.main .right p:after {
display: none;
}
.b_text {
    margin-top: 2px;
}
/*.main .right .pricing {*/
/*    position: absolute;*/
/*    top: 110px;*/
/*    left: 100px;*/
/*}*/
.textred {
    color: #ff0000!important;
    border: 1px solid darkred!important;
}

.textred::placeholder { /* Firefox, Chrome, Opera */
    color: #ff0000;
}

.textred:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ff0000;
}

.textred::-ms-input-placeholder { /* Microsoft Edge */
    color: #ff0000;
}
@media only screen and (max-width: 767px){
    ul {
        margin-top: 5px;
    }
    h4.desc1 a {
        color: #fff;
        font-size: 26px;
    }
    h4.desc1 br {
        display: none;
    }
    p.desc1 {
        padding-top: 15px;
    }
    .main .left .inner_co, .main .left .inner_co form {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main .right h1 {
        padding-top: 20px;
        font-size: 48px;
        line-height: 49px;
        padding-bottom: 0px;
    }
    .hidemobile{
        display: none;
    }
    .main .right h2 {
        font-size: 44px;
        line-height: 71px;
    }
    .main .right h5 {
        font-size: 18px;
        line-height: 23px;
    }
    .main .left .inner_co h2 {
        font-size: 20px;
        line-height: 28px;
        padding-top: 10px;
    }
    .main .left .inner_co h3 {
        font-size: 24px;
        line-height: 25px;
        padding-bottom: 10px;
    }
    /*::-webkit-input-placeholder { !* Chrome/Opera/Safari *!*/
    /*    font-family: 'Cairo', sans-serif!important;*/
    /*    font-size: 24px;*/
    /*}*/
    /*::-moz-placeholder { !* Firefox 19+ *!*/
    /*    font-family: 'Cairo', sans-serif!important;*/
    /*    font-size: 24px;*/
    /*}*/
    /*:-ms-input-placeholder { !* IE 10+ *!*/
    /*    font-family: 'Cairo', sans-serif!important;*/
    /*    font-size: 24px;*/
    /*}*/
    /*:-moz-placeholder { !* Firefox 18- *!*/
    /*    font-family: 'Cairo', sans-serif!important;*/
    /*    font-size: 24px;*/
    /*}*/
    .main .left .inner_co .bottom_text h5 {
        font-size: 18px;
        line-height: 17px;
        color:#ca9e20;
    }
    .main .left .inner_co .bottom_text h6 a, .main .left .inner_co .bottom_text h6 a span, .main .left .inner_co .bottom_text h6 a em {
        display: inline-block;
        font-size: 18px;
    }
    .mo_bottom p {
        font-size: 12px;
        line-height: 15px;
    }
    .main .left .inner_co label {
        font-size: 15px;
        line-height: 16px;
        background-size: 23px;
        padding-right: 30px;
    }
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-family: 'Cairo', sans-serif!important;
        font-size: 14px;
    }
    ::-moz-placeholder { /* Firefox 19+ */
        font-family: 'Cairo', sans-serif!important;
        font-size: 14px;
    }
    :-ms-input-placeholder { /* IE 10+ */
        font-family: 'Cairo', sans-serif!important;
        font-size: 14px;
    }
    :-moz-placeholder { /* Firefox 18- */
        font-family: 'Cairo', sans-serif!important;
        font-size: 14px;
    }
}



* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .text {font-size: 11px}
}